/* Search form */
.search-form { width: 240px; margin: auto; }
.search-form .search-box { height: 20px; outline: 1px solid #e5e5e5; float: left; width: 165px; background: #fff; padding: 5px 10px; border: none;}
.ie6 .search-form .search-box { border: 1px solid #e5e5e5; float: left; width: 165px; background: #fff; padding: 5px 10px; }
.ie7 .search-form .search-box { border: 1px solid #e5e5e5; float: left; width: 165px; background: #fff; padding: 5px 10px; }
.search-form .search-button { cursor: pointer; float: right; background: #f4c402; border: none; text-align: center; color: black; width: 55px; margin-top: -1px; }
.ie6 .search-form .search-button { cursor: pointer; float: right; height: 27px; background: #f4c402; border: none; text-align: center; color: #000; width: 53px; margin-top: 0.5px;}
.ie7 .search-form .search-button { cursor: pointer; float: right; height: 27px; background: #f4c402; border: none; text-align: center; color: #000; width: 53px; margin-top: 0.5px;}
.ie8 .search-form .search-button { cursor: pointer; float: right; height: 27px; background: #f4c402; border: none; text-align: center; color: #000; width: 55px; }

/* Archive */
.widget select[name="archive-dropdown"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url('../images/dropdown.png') no-repeat;
	background-size: 32px;
	background-position-x: 208px;
	outline: 1px solid #e5e5e5;
	width: 240px;
	padding: 5px 10px;
	border: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	height: 32px;
}

.widget select[name="archive-dropdown"]::-ms-expand {
    display: none;
}

/* Calendar */
.wp-calendar { width: 100%; }
.wp-calendar td { text-align: center; }

/* Currency widget */
.th-currency-table { width: 100%; }
.th-currency-table td { text-align: center; }

/* Ads widget */
.th-ads-widget-image { text-align: center; }
.th-ads-widget-image img {  }

/* Gismeteo widget */
.gsInformer { margin: auto; }

/* VK API Community */
#vkapi_community-3_wrapper {margin: auto; }

/* Text widget */
.textwidget .centred { margin-left:auto; margin-right: auto; text-align: center; }
.textwidget .centred h5 { margin-bottom: 0px; }

/* Recent posts and poster */
.recent-posts li { border-top: 1px solid #e5e5e5; padding: 8px; }
.recent-posts h5 { text-align: center; }
.recent-posts h6 { margin: 0px; font-size: 16px; display: table-cell; }
.recent-posts .post-thumb img { width: 100px; height: auto; float: left; margin-top: 6px; margin-right: 8px; }

/* Site info */
#site-info { text-align: center; }
#nn-counter { background-color: #1982D1; width: 88px; height: 31 px; color: #F4F4F4; border: 1px solid #0062B1; margin-left: auto; margin-right: auto; box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15); font-weight: bold; margin-top: 3px; margin-bottom: 6px; letter-spacing: 0.1em; }